
FacOdon-2 - Feature #4360

Feature # 4377 (Resolved): Informe de Avance 1

Definición de Requerimientos del Sistema

09/29/2024 10:50 PM - Jack Torres

Status: Resolved Start date: 08/26/2024

Priority: Normal Due date: 09/02/2024

Assignee: Jack Torres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/29/2024 10:50 PM - Jack Torres

- Due date changed from 09/29/2024 to 09/02/2024

- % Done changed from 0 to 100

#2 - 09/29/2024 10:58 PM - Jack Torres

- Assignee set to Jack Torres

- Start date changed from 08/27/2024 to 08/26/2024

#3 - 09/29/2024 11:49 PM - Jack Torres

- Parent task set to #4377

#4 - 09/30/2024 03:22 AM - Jack Torres

- Status changed from New to Resolved
